.bg-dark{
    background: #181A1C
}
.gallery-container{
    margin-top: 10px;
}
.grid {
	list-style: none;
	margin:0;
	padding: 0;
}

.grid li {
	display: inline-block;
	width: 33%;
	margin: 0;
	padding: 5px;
	text-align: left;
	position: relative;
	background-color: #fff;
  border: 1px solid #f5f5f5;
  line-height: 1.42857143;
  -webkit-transition: border .2s ease-in-out;
  -o-transition: border .2s ease-in-out;
  transition: border .2s ease-in-out;
}

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	color: #FF6C60;
    font-size: 13px;
    vertical-align: middle !important;
}

.grid figcaption a {
	text-align: center;
	padding: 5px 10px;
	border-radius: 2px;
	display: inline-block;
	background: #181A1C;
	color: #f8d347;
}

/* Individual Caption Styles */

/* Caption Style 1 */
.zoom-image figcaption {
	height: 100%;
	width: 100%;
	opacity: 0;
	text-align: center;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.zoom-image figure:hover figcaption,
.zoom-image figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translate(15px, 15px);
	-moz-transform: translate(15px, 15px);
	-ms-transform: translate(15px, 15px);
	transform: translate(15px, 15px);
}

.zoom-image figcaption span {
	display: block;
}

.zoom-image figcaption a {
	margin-top: 25%;
}

@media screen and (max-width: 44.5em) {
	.grid {
	}
	.grid li {
		width: 100%;
		min-width: 290px;
	}
        .zoom-image figcaption{
            display: none
        }
        
}
